# Configuration file

####################
# cheaperrecipes
####################

cheaperrecipes {
    B:Ruby2Energycrystal=false
    B:Sapphire2Lapotron=false
}


####################
# ic2recipes
####################

ic2recipes {
    B:Massfabricator=true
    B:QSuithelmet=true
    B:QSuitpants=true
    B:QSuitplate=true
    B:QSuitshoes=true
}


####################
# usefullrecipes
####################

usefullrecipes {
    B:BeryliumReflector=false
    B:DifficultIridiumPlate=true
    B:ElectricSteelTools=false
    B:ExpensiveBCQuarryRecipe=true
    B:ExpensiveLaser=false
    B:ExpensiveMaceratorRecipe=true
    B:ExpensiveNanoSaber=true
    B:ExpensiveNukeRecipe=false
    B:ExpensiveSolarRecipe=true
    B:ExpensiveWatermillRecipe=true
    B:ExpensiveWindRecipe=true
    B:MMIngotOnlyRollingMachine=true
    I:TincellsPer4Tin=4
    B:TitaniumDiamondDrill=false
}


